{
  "item.azertymod.azertyum_toolspickaxe": "Azertyum Pickaxe",
  "advancements.goodfood.descr": "eat pop corn(this item fill saturation)",
  "item.azertymod.azertyum_toolshoe": "Azertyum Hoe",
  "advancements.goodfood.title": "Good Food",
  "item.azertymod.poppedcorn": "Poppedcorn",
  "item.azertymod.popcorn": "Pop Corn",
  "block.azertymod.mais": "Mais",
  "item.azertymod.azertyum_toolsaxe": "Azertyum Axe",
  "item.azertymod.liquidazertyum_bucket": "Liquidazertyum Bucket",
  "item.azertymod.azertyumarmorlegs": "Azertyum Leggings",
  "item.azertymod.azertyumarmorbody": "Azertyum Chestplate",
  "block.azertymod.coalgenerator": "Coal Generator",
  "itemGroup.tabazertyenergy": "Azerty Energy",
  "block.azertymod.azertyumore": "Azertyum_ore",
  "item.azertymod.azertyumarmorhelmet": "Azertyum Helmet",
  "item.azertymod.recoltedmais": "Recolted Mais",
  "item.azertymod.azertyum_toolssword": "Azertyum Sword",
  "block.azertymod.batterie": "Batterie",
  "item.azertymod.azertyum_toolsshovel": "Azertyum Shovel",
  "fluid.liquidazertyum": "Liquidazertyum",
  "block.azertymod.azertyumblock": "Azertyum Block",
  "item.azertymod.azertyumarmorboots": "Azertyum Boots",
  "item.azertymod.azertyumingot": "Azertyum_ingot",
  "block.azertymod.panneausolaire": "Panneau Solaire"
}